start-cli-db-dump(1)

NAME
start-cli-db-dump - Filter and query the database

SYNOPSIS
start-cli db dump [-p|--include-private] [--format] [-h|--help] [PATH]

DESCRIPTION
Filter and query the database

OPTIONS

-p, --include-private
    Include private data in output

--format

-h, --help
    Print help

[PATH]
    Path to the database